/* am/pm
function relojillo()
{
fecha = new Date()
hora = fecha.getHours()
if (hora>12) {
meri=' pm';
hora=hora-12; }
else
meri=' am';
minuto = fecha.getMinutes()
if (minuto<10) minuto='0'+minuto;
horita = hora + ":" + minuto + meri;
document.getElementById('horeja').innerHTML = horita
setTimeout('relojillo()',1000)
} */
function relojillo()
{
fecha = new Date()
hora = fecha.getHours()
minuto = fecha.getMinutes()
str_minuto = new String (minuto)
    if (str_minuto.length == 1)
       minuto = "0" + minuto 
horita = hora + ":" + minuto
document.getElementById('horeja').innerHTML = horita
setTimeout('relojillo()',1000)
}
